org.tartarus.snowball

## Class TestApp

- java.lang.Object
- - org.tartarus.snowball.TestApp

-     public class TestApp
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TestApp()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(java.lang.String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TestApp

          public TestApp()

  - ### Method Detail

    - #### main

          public static void main(java.lang.String[] args)
                           throws java.lang.Throwable

      Throws:
        `java.lang.Throwable`

Copyright © 2000-2016 Apache Software Foundation. All Rights Reserved.